opal/mca/timer/linux/ Directory Reference.TH "opal/mca/timer/linux/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/timer/linux/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBtimer_linux.h\fP"
.br
.ti -1c
.RI "file \fBtimer_linux_component.c\fP"
.br
.in -1c
